# SVirtualBox

~~~
SVirtualBox: lancer une machine virtuelle VirtualBox

USAGE
    SVirtualBox [options] vmName

OPTIONS
    -n  Ne rien faire excepté s'assurer que les modules VirtualBox sont chargés
    -l  Lister les machines virtuelles
    -s  Démarrer la machine virtuelle (par défaut)
        Si le nom de la machine virtuelle n'est pas spécifiée, un menu est
        affiché
    -b  Démarrer la VM sans interface graphique. Cette option n'est valide
        qu'avec -s
    -k  Arrêter la machine virtuelle (par ACPI)
    -p  Mettre en veille la machine virtuelle (par ACPI)
    -H  Arrêter sauvagement la machine virtuelle
    -R  Redémarrer sauvagement la machine virtuelle
    -S  Enregistrer l'état de la machine virtuelle
    -g  Afficher le gestionnaire de machines virtuelle
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary